Subject: Re: Problems in bridge.8, ip-netns.8, ip-maddress.8, ip-tunnel.8, ip-route.8, ip-neighbour.8, ip-rule.8

From: "Eric S. Raymond" <[email-masked]>
Date: Fri, 21 Jun 2013 00:22:17 -0400

Florian Westphal <[email-masked]>:
> Eric S. Raymond <[email-masked]> wrote:
> > Is this the right repository? If not, where do I find it?
> 
> git clone git://git.kernel.org/pub/scm/linux/kernel/git/shemminger/iproute2.git

Thank you.  I am preparing a full set of git patches against that
repository.  The immediate effect will be to allow its pages to lift
to XML-DocBook cleanly via doclifter, creating an option to generate
much higher quality HTML than you can get from a non-structural, 
presentation-level translation.

The iproute2 pages are actually about the largest group of problem
pages left in a stock Ubuntu distribution, at least since I finally
cleaned up the last of the X manual pages a few days ago.
-- 
		<a href="http://www.catb.org/~esr/">Eric S. Raymond</a>